html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*
	960 Grid System ~ Text CSS.
	Learn more ~ http://960.gs/

	Licensed under GPL and MIT.
*/

/* Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	font: 13px/1.4 Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
}

/*a:focus {
	outline: 1px dotted invert;
}*/

a{
	color:#006300;
	text-decoration: none;
	outline: none;
}

hr {
border:0px;
border-top:1px dotted #006300;
height:0px;
	

	clear: both;
	
	width: 500px;

	margin-top: 0px;
	padding-bottom: 0;
	margin-bottom: 16px;

}

/* Headings
----------------------------------------------------------------------------------------------------*/

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	color:#006300;
	padding: 20px 25px 0  25px;

}
p{
	color:#0e400e;
	margin-bottom: 18px;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 16px;
	font-style: normal;
	line-height: 17px;
	letter-spacing:0.05em;

	font-variant: normal;
	color:#006300;
	padding: 12px 25px 0  25px;
	margin-bottom:8px;
	padding-top:0px;
}
h3 {
	
	padding: 5px 25px 0  25px;
	font-weight: bold;
	color:#006300;
	font-size: 15px;
}

h4 {
	
	font-weight: normal;
	font-size: 14px;
	font-style: normal;
	line-height: 12px;


	font-variant: normal;
	color:#006300;
	padding: 0px 25px 0  25px;
	margin-bottom:8px;

}

h5 {
	font-size: 17px;
}

h6 {
	font-size: 15px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style-type:decimal;
    margin-left:30px;
	margin-right:20px;
    margin-bottom:20px;
}

ul {
	margin-bottom:20px;
	list-style-type:circle;
	margin-left:30px;
	margin-right:20px;
	color:#0E400E;

}

li {
    margin-bottom:4px;
	margin-left: 15px;
	<!--[if IE 6]>
	padding: 0 0 0 0;
	<![endif]-->
	padding-right:25px;
	color:#0E400E;
}

dl,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
pre,
table,
address,
fieldset {
	margin-bottom: 9px;
}

#green {
	color: #008A00;
}


/*
	Variable Grid System.
	Learn more ~ http://www.spry-soft.com/grids/
	Based on 960 Grid System - http://960.gs/

	Licensed under GPL and MIT.
*/


/* Containers
----------------------------------------------------------------------------------------------------*/
.container_20 {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 20 Columns
----------------------------------------------------------------------------------------------------*/

.container_20 .grid_1 {
	width:30px;
}

.container_20 .grid_2 {
	width:70px;
}

.container_20 .grid_3 {
	width:110px;
}

.container_20 .grid_4 {
	width:150px;
}

.container_20 .grid_5 {
	width:190px;
}

.container_20 .grid_6 {
	width:230px; /* Bad Stuff!  normal 230*/
}

.container_20 .grid_7 {
	width:270px;
}

.container_20 .grid_8 {
	width:310px;
}

.container_20 .grid_9 {
	width:350px;
}

.container_20 .grid_10 {
	width:390px;
}

.container_20 .grid_11 {
	width:430px;
}

.container_20 .grid_12 {
	width:470px;
}

.container_20 .grid_13 {
	width:510px;
}

.container_20 .grid_14 {
	width:550px;
}

.container_20 .grid_15 {
	width:590px;
}

.container_20 .grid_16 {
	width:630px;
}

.container_20 .grid_17 {
	width:670px;
}

.container_20 .grid_18 {
	width:710px;
}

.container_20 .grid_19 {
	width:750px;
}

.container_20 .grid_20 {
	width:790px;
}



/* Prefix Extra Space >> 20 Columns
----------------------------------------------------------------------------------------------------*/

.container_20 .prefix_1 {
	padding-left:40px;
}

.container_20 .prefix_2 {
	padding-left:80px;
}

.container_20 .prefix_3 {
	padding-left:120px;
}

.container_20 .prefix_4 {
	padding-left:160px;
}

.container_20 .prefix_5 {
	padding-left:200px;
}

.container_20 .prefix_6 {
	padding-left:240px;
}

.container_20 .prefix_7 {
	padding-left:280px;
}

.container_20 .prefix_8 {
	padding-left:320px;
}

.container_20 .prefix_9 {
	padding-left:360px;
}

.container_20 .prefix_10 {
	padding-left:400px;
}

.container_20 .prefix_11 {
	padding-left:440px;
}

.container_20 .prefix_12 {
	padding-left:480px;
}

.container_20 .prefix_13 {
	padding-left:520px;
}

.container_20 .prefix_14 {
	padding-left:560px;
}

.container_20 .prefix_15 {
	padding-left:600px;
}

.container_20 .prefix_16 {
	padding-left:640px;
}

.container_20 .prefix_17 {
	padding-left:680px;
}

.container_20 .prefix_18 {
	padding-left:720px;
}

.container_20 .prefix_19 {
	padding-left:760px;
}



/* Suffix Extra Space >> 20 Columns
----------------------------------------------------------------------------------------------------*/

.container_20 .suffix_1 {
	padding-right:40px;
}

.container_20 .suffix_2 {
	padding-right:80px;
}

.container_20 .suffix_3 {
	padding-right:120px;
}

.container_20 .suffix_4 {
	padding-right:160px;
}

.container_20 .suffix_5 {
	padding-right:200px;
}

.container_20 .suffix_6 {
	padding-right:240px;
}

.container_20 .suffix_7 {
	padding-right:280px;
}

.container_20 .suffix_8 {
	padding-right:320px;
}

.container_20 .suffix_9 {
	padding-right:360px;
}

.container_20 .suffix_10 {
	padding-right:400px;
}

.container_20 .suffix_11 {
	padding-right:440px;
}

.container_20 .suffix_12 {
	padding-right:480px;
}

.container_20 .suffix_13 {
	padding-right:520px;
}

.container_20 .suffix_14 {
	padding-right:560px;
}

.container_20 .suffix_15 {
	padding-right:600px;
}

.container_20 .suffix_16 {
	padding-right:640px;
}

.container_20 .suffix_17 {
	padding-right:680px;
}

.container_20 .suffix_18 {
	padding-right:720px;
}

.container_20 .suffix_19 {
	padding-right:760px;
}



/* Push Space >> 20 Columns
----------------------------------------------------------------------------------------------------*/

.container_20 .push_1 {
	left:40px;
}

.container_20 .push_2 {
	left:80px;
}

.container_20 .push_3 {
	left:120px;
}

.container_20 .push_4 {
	left:160px;
}

.container_20 .push_5 {
	left:200px;
}

.container_20 .push_6 {
	left:240px;
}

.container_20 .push_7 {
	left:280px;
}

.container_20 .push_8 {
	left:320px;
}

.container_20 .push_9 {
	left:360px;
}

.container_20 .push_10 {
	left:400px;
}

.container_20 .push_11 {
	left:440px;
}

.container_20 .push_12 {
	left:480px;
}

.container_20 .push_13 {
	left:520px;
}

.container_20 .push_14 {
	left:560px;
}

.container_20 .push_15 {
	left:600px;
}

.container_20 .push_16 {
	left:640px;
}

.container_20 .push_17 {
	left:680px;
}

.container_20 .push_18 {
	left:720px;
}

.container_20 .push_19 {
	left:760px;
}



/* Pull Space >> 20 Columns
----------------------------------------------------------------------------------------------------*/

.container_20 .pull_1 {
	left:-40px;
}

.container_20 .pull_2 {
	left:-80px;
}

.container_20 .pull_3 {
	left:-120px;
}

.container_20 .pull_4 {
	left:-160px;
}

.container_20 .pull_5 {
	left:-200px;
}

.container_20 .pull_6 {
	left:-240px;
}

.container_20 .pull_7 {
	left:-280px;
}

.container_20 .pull_8 {
	left:-320px;
}

.container_20 .pull_9 {
	left:-360px;
}

.container_20 .pull_10 {
	left:-400px;
}

.container_20 .pull_11 {
	left:-440px;
}

.container_20 .pull_12 {
	left:-480px;
}

.container_20 .pull_13 {
	left:-520px;
}

.container_20 .pull_14 {
	left:-560px;
}

.container_20 .pull_15 {
	left:-600px;
}

.container_20 .pull_16 {
	left:-640px;
}

.container_20 .pull_17 {
	left:-680px;
}

.container_20 .pull_18 {
	left:-720px;
}

.container_20 .pull_19 {
	left:-760px;
}




/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/*                             */

body {
background: #dce9e0 url("../images/b.png") repeat-x left top;
}

#container {
	/*overflow: hidden;*/
}
#untercontainer {
background: url("../images/bc.png") repeat-y left top;

}


#overheader  {
	background: #dce9e0 url("../images/h1.png") no-repeat center top;
	height:75px;
	text-align:right;
	padding:30px 0 0 0;
}

#overheader  h1{
color: #008500;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:21px;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:24px;
padding: 5px 10px 0 25px;
}

#header  {
	
background: #dce9e0 url("../images/h0.jpg") no-repeat left top;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 18px;
height: 238px;
text-align:center;
font-style: italic;
color: #006300;
}


#sidebar {
	height:900px;
}

#sidebar p,
#mainContent p {
padding: 0 25px 0 25px;
}

#mainContent {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}



#footer {
	background: #dce9e0 url("../images/f.png") no-repeat center top;
	/*text-align:right;*/
	font-size: 11px;
	color:#678E5B;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:31px;

}

#footer a{
color:#678E5B;
text-decoration: none;
outline: none;
}

/*#col1, #col2 {
background: brown;
}*/





/*-------NAVIGATION------*/
#menu {
	float: left;
	width: 270px;
	margin: 0 0 60px 0;
}

#menu ul {
margin: 0;
}

#menu li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: none;
	list-style-type: circle;
	border-bottom: 2px solid #dcdcdc;
	margin: 0 0 0 9px;
}

#menu li a {
	display: block;
	color: #006300;
	text-decoration: none;
	outline: none;
	padding: 9px 69px 8px 40px;
}

#menu li.withsubnav {
	border-bottom: none;	
}

#menu li a:hover, #menu li a:active, #menu li a.current, .contact #menu li.last a{
	color: #006300;
	background-color: #a9c2b0;
}

#menu #subnav {
	
}

#subnav li {
/*	border-style: none;
	margin: 0 0 3px 0;*/
	font-size: 16px;
	border-bottom: none;
}

#subnav li a {
	text-indent: 10px;
	line-height: 12px;
	padding: 11px 0 11px 40px;
}

#subnav li.last {
border-bottom: 2px solid #dcdcdc;
}

/*#subnav li a {
	display: block;
	padding-left: 35px;
	background-color: #eaecde;
	padding-top: .4em;
	height: 1.9em;
}*/

#subnav li a:hover, #subnav li a.selected {

}


/* --- Slidedown-Menu --- */
	/*
	General rules
	*/

	#dhtmlgoodies_slidedown_menu li{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	list-style-type: none;
	/*border-bottom: 2px solid #dcdcdc;*/
	margin: 0 0 0 9px;
	}
	#dhtmlgoodies_slidedown_menu ul{
	margin: 0;
	}

	#dhtmlgoodies_slidedown_menu div{
		width:224px;
	}
	
	/* 	Layout CSS */
	#dhtmlgoodies_slidedown_menu{		
	float: left;
	height:420px;
/*	width: 270x;
	margin: 0 0 60px 0;*/	
	}
	
	#dhtmlgoodies_slidedown_menu li a:hover, #dhtmlgoodies_slidedown_menu li a:active, #dhtmlgoodies_slidedown_menu li a.current{
	color: #006300;
	background-color: #a9c2b0;

	}



	/* All A tags - i.e menu items. */
	#dhtmlgoodies_slidedown_menu a{
	display: block;
	color: #006300;
	text-decoration: none;
	outline: none;
               
	}


	
	/*
	A tags 
	*/
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth1{	/* Main menu items */
		width: 166px;
		font-size: 19px;
		border-bottom: 2px solid #dcdcdc;
		padding: 10px 30px 7px 28px;
		
	}	

	
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth2{	/* Sub menu items */
		font-size: 16px;
		border-bottom: 1px solid #dcdcdc;
		
		line-height: 20px;
		
		margin:0;
	}
	
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth2 li {	/* Sub menu items */
        width:224px;
		margin:0;
		padding: 0 25px 0 0;

	}
	#dhtmlgoodies_slidedown_menu .slMenuItem_depth2 a {	/* Sub menu items */

		padding: 11px 0 11px 40px;
	}	

	/* UL tags, i.e group of menu utems. 
	It's important to add style to the UL if you're specifying margins. If not, assign the style directly
	to the parent DIV, i.e. 
	
	#dhtmlgoodies_slidedown_menu .slideMenuDiv1
	
	instead of 
	
	#dhtmlgoodies_slidedown_menu .slideMenuDiv1 ul
	*/
	#dhtmlgoodies_slidedown_menu .slideMenuDiv1 ul{
	}


	/***********************
	* Images               *
	***********************/
	a img {
        -moz-border-radius-bottomleft:3px;
        -moz-border-radius-bottomright:3px;
        -moz-border-radius-topleft:3px;
        -moz-border-radius-topright:3px;
        background-color:#FFFFFF;
        border:1px solid #DDDDDD;
        padding: 3px;
		}

	p img {
/*		padding: 3px;
		max-width: 100%;
        -moz-border-radius-bottomleft:3px;
        -moz-border-radius-bottomright:3px;
        -moz-border-radius-topleft:3px;
        -moz-border-radius-topright:3px;
        background-color:#FFFFFF;
        border:1px solid #DDDDDD;*/
		}

	img.centered {
		display: block;
		margin-left: auto;
		margin-right: auto;
        -moz-border-radius-bottomleft:3px;
        -moz-border-radius-bottomright:3px;
        -moz-border-radius-topleft:3px;
        -moz-border-radius-topright:3px;
        background-color:#F2F7F4;
        border:1px solid #DDDDDD;
        padding: 2px;
		}

	img.alignright {
		padding: 2px;
		margin: 2px 0 10px 13px;
		display: inline;
        -moz-border-radius-bottomleft:3px;
        -moz-border-radius-bottomright:3px;
        -moz-border-radius-topleft:3px;
        -moz-border-radius-topright:3px;
        background-color:#F2F7F4;
        border:1px solid #DDDDDD;
		float:right;
		}

	img.alignleft {
		padding: 2px;
		margin: 2px 18px 13px 0;
		display: inline;
        -moz-border-radius-bottomleft:3px;
        -moz-border-radius-bottomright:3px;
        -moz-border-radius-topleft:3px;
        -moz-border-radius-topright:3px;
        background-color:#F2F7F4;
        border:1px solid #DDDDDD;
		float:left;
		}

    img.alignmiddle {
		padding: 2px;
		margin: 2px auto 13px auto;
		display: block;
        -moz-border-radius-bottomleft:3px;
        -moz-border-radius-bottomright:3px;
        -moz-border-radius-topleft:3px;
        -moz-border-radius-topright:3px;
        background-color:#F2F7F4;
        border:1px solid #DDDDDD;
    }
		
	#box {
        -moz-border-radius-bottomleft:5px;
        -moz-border-radius-bottomright:5px;
        -moz-border-radius-topleft:5px;
        -moz-border-radius-topright:5px;
        background-color:#edf2ee;
        border:1px solid #DDDDDD;
		/*float: left;*/
		width: 503px;
		margin: 5px 20px 18px 20px;
		padding-top: 15px;
		padding-bottom: 5px;

		}		
		
  #header_bild {
	margin: 9px 0 0 9px;
position: relative;
	
  /* width: 772px;*/

    height: 227px;
	
/*background: url('../images/h_kontakt.jpg') no-repeat center left;*/
background-image: url('http://spirit-and-mind.de/images/h_kontakt.jpg');
background-repeat: no-repeat;
background-position:top left; 

  }
  
    #header_bild  img{
position:absolute; 
top:0;
left:0;
  }

#box_links {
    width:275px;
   float:left;
}
#box_rechts {
    width:275px;
    float:left;
}